* {
  margin: 0;
  padding: 0;
}


#slider-wrapper {
  max-width: 958px;
  }

.rslides {
  margin: 0 auto 40px;
  }

/* Callback example */


.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks .caption {
  /*display: block;*/
  display:none;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #009ee0;
  background: rgba(0,158,224, .8);
  right: 0;
  bottom: 0;
  margin: 0;
  max-width: none;
  height: 120px;
  width: 300px;
  line-height: 120px;
  text-align: center;
  }

.callbacks .caption h1 {
  display: inline-block;
  vertical-align: middle;  
  line-height: normal;
  width: 280px;

  color:#FFF;
  font-size:30px;
  font-weight:normal;
  font-family: LatoLight;
  line-height: 1.2em;
}

.callbacks .caption h1 span {
  font-size:36px;
  font-family: LatoBlack;
}

.callbacks .caption a {
  text-decoration:underline;
  color:#fff;
}

.callbacks_nav {
  position: absolute;
  right: 30px;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 25px;
  width: 30px;
  background: transparent url("images/navigation.gif") no-repeat left bottom;
  bottom:0;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right bottom;
  right: 0;
  }

@media only screen and (max-width: 957px) and (min-width: 642px), only screen and (max-device-width: 957px) and (min-device-width: 642px) {

  .callbacks_nav {
    bottom:0;
    }

    .callbacks .caption { 
      width:100%;
      height:60px;
      line-height:60px;
    }

    .callbacks .caption h1 {
      font-size:22px;
    }

    .callbacks .caption h1 span {
      font-size:28px;
      font-family: LatoBlack;
    }


  }

  @media only screen and (max-width: 641px), only screen and (max-device-width: 641px) {
    .callbacks .caption { 
      width:100%;
      height:25px;
      line-height:25px;
      text-align: left;
      margin-left:10px;
    }

    .callbacks .caption h1 {
      width: 90%;
      margin-left:10px;
    }

    .callbacks .caption h1 {
      font-size:16px;
    }

    .callbacks .caption h1 span {
      font-size:14px;
      font-family: LatoBlack;
    }

  }
